#content table,#content tr td {
border:none;
}

.col-left {
float:left;
}

.nav {
max-width:763px;
}

.nav a {
font-size:14px;
padding:70px 14px 15px;
}

#logo {
padding-left:16px;
margin:27px 0 0 0;
padding-bottom:0;
padding-top:0;
}

#logo .site-title a {
font-size:23px;
margin-bottom:5px;
}

.holder {
width:630px;
height:350px;
}

.left {
float:left;
width:305px;
height:auto;
overflow:hidden;
margin-right:18px;
}

.right {
float:left;
width:305px;
height:auto;
overflow:hidden;
}

.size-thumbnail {
	margin: 0 10px 10px 0;